=== debian/changelog ===
pg-show-plans (1.1.2-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Fri, 31 Mar 2023 16:25:36 +0200
