## pg-show-plans 2.1.0

=== debian/changelog ===
pg-show-plans (2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 May 2024 10:51:47 +0200

pg-show-plans (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Oct 2023 16:59:09 +0200

pg-show-plans (1.1.5-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 20:46:10 +0200
