## pg-show-plans 2.1.2

=== debian/changelog ===
pg-show-plans (2.1.2-2.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 10:30:55 +0200

pg-show-plans (2.1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Move packaging repo to salsa.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 10:30:55 +0200

pg-show-plans (2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Jul 2024 15:34:11 +0200
