=== debian/control ===
Source: pg-show-plans
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/cybertec-postgresql/pg_show_plans
Vcs-Browser: https://salsa.debian.org/postgresql/pg-show-plans
Vcs-Git: https://salsa.debian.org/postgresql/pg-show-plans.git

Package: postgresql-12-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.

Package: postgresql-13-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.

Package: postgresql-14-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.

Package: postgresql-15-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.

Package: postgresql-16-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.

Package: postgresql-17-show-plans
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Show query plans of currently running PostgreSQL statements
 This PostgreSQL extension shows the query plans of all currently running SQL
 statements. Plan output format can be plain text (default), JSON, YAML, or
 XML.
