## pg-show-plans 2.1.5

=== debian/changelog ===
pg-show-plans (2.1.5-2) unstable; urgency=medium

  * Fix possible spinlock leakage.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Jul 2025 11:58:29 +0200

pg-show-plans (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5.
    + Fixes crash on setting config variables.
  * Restrict to PG14+.

 -- Christoph Berg <myon@debian.org>  Mon, 12 May 2025 11:35:08 +0200
