## pg-show-plans 2.1.6

=== debian/changelog ===
pg-show-plans (2.1.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117288)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:46:35 +0200

pg-show-plans (2.1.6-1) experimental; urgency=medium

  * New upstream version 2.1.6.

 -- Christoph Berg <myon@debian.org>  Mon, 21 Jul 2025 12:08:28 +0200
