## pg-show-plans 2.1.7

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,14 @@
 EXTENSION = pg_show_plans
 DATA = pg_show_plans--1.0--1.1.sql \
        pg_show_plans--1.1--2.0.sql \
-       pg_show_plans--2.0.sql
+       pg_show_plans--2.0--2.1.sql \
+       pg_show_plans--2.1.sql
 REGRESS = pg_show_plans formats
 DOCS = pg_show_plans.md
+
+# Fix GCC compilation warning against 16:
+# 	cc1: warning: ‘-Wformat-security’ ignored without ‘-Wformat’ [-Wformat-security]
+PG_CFLAGS = -Wformat
 
 USE_PGXS = 1
 ifdef USE_PGXS
@@ -19,4 +24,3 @@
 include $(top_builddir)/src/Makefile.global
 include $(top_srcdir)/contrib/contrib-global.mk
 endif
-
