=== debian/changelog ===
pg-show-plans (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Oct 2025 11:21:46 +0200
